/* css reset */
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

/* navbar start */
#navbar-base {
	background: #765C3D !important;
}

.nav-link {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	text-align: center;

	color: #F2D2AE !important;
}
/* navbar end */

/* landing start */
#landing {
	background: 

		linear-gradient(
			rgba(0, 0, 0, 0.59),
			rgba(0, 0, 0, 0.59)
		), url("./images/landing.png");

	background-repeat: no-repeat;
	background-size: cover;
}

#landing-header {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */

	display: flex;
	align-items: flex-end;
	letter-spacing: -0.02em;

	color: #FFFFFF;
}

#landing-text {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */
	color: #FFFFFF;
}

#get-started-button {
	padding: 12px 32px;
	background: #B59066;
	border-radius: 999px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;
	text-decoration: none;
}
/* landing end */

/* gallery start */
#gallery-header {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */
	text-align: center;

	color: #765C3D;

	text-transform: uppercase;
}

#gallery-text {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center;

	color: #765C3D;
}
/* gallery end */

/* contact start */
#contact {
	background: #FFF2E4;
}

#contact-left {
	background: 
		linear-gradient(
			rgba(0, 0, 0, 0.59),
			rgba(0, 0, 0, 0.59)
		), url("./images/contact.png");
	background-repeat: no-repeat;
	background-size: cover;
}

#contact-header {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	color: #765C3D !important;
}

#contact-text {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;
}

#contact form label {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;

	color: #B59066;
}

#contact form input {
	background: #FFFFFF;
	border: 1px solid #B59066;
	border-radius: 0 !important;

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D !important;
}

#contact form button {
	padding: 12px 32px;
	background: #B59066;
	border-radius: 999px;
	color: #FFFFFF;
	border: none;
}

#contact form textarea {
	background: #FFFFFF;
	border: 1px solid #B59066;
	border-radius: 0 !important;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D !important;
}
/* contact end */

/* footer start */
footer {
	background: #B59066;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	/* identical to box height */
	text-align: center;
	color: #FFF2E4;
}

footer p {
	margin-bottom: 0;
}
/* footer end */